UNKNOWN {
	FONT-WEIGHT: bold; FONT-SIZE: 18pt; COLOR: #000000; FONT-STYLE: normal; FONT-FAMILY: verdana, helvetica, arial, sans-serif; TEXT-DECORATION: none
}
H4 {
	FONT-WEIGHT: bold; FONT-SIZE: 16pt; COLOR: #000000; LINE-HEIGHT: 11pt; FONT-STYLE: normal; FONT-FAMILY: verdana, helvetica, arial, sans-serif; TOP: 80px; TEXT-DECORATION: none
}
A {
	FONT-WEIGHT: bold; FONT-SIZE: 9pt; COLOR: blue; FONT-FAMILY: verdana, helvetica, arial, sans-serif; TEXT-DECORATION: underline
}
A:visited {
	FONT-WEIGHT: bold; FONT-SIZE: 9pt; COLOR: purple; FONT-FAMILY: verdana, helvetica, arial, sans-serif; TEXT-DECORATION: underline
}
A:active {
	FONT-WEIGHT: bold; FONT-SIZE: 9pt; COLOR: red; FONT-FAMILY: verdana, helvetica, arial, sans-serif; TEXT-DECORATION: underline
}
A:hover {
	FONT-WEIGHT: bold; FONT-SIZE: 9pt; COLOR: red; FONT-STYLE: normal; FONT-FAMILY: verdana, helvetica, arial, sans-serif; TEXT-DECORATION: underline
}
BODY {
	FONT-WEIGHT: normal; FONT-SIZE: 9pt; MARGIN: 0pt; COLOR: #000000; FONT-FAMILY: verdana, helvetica, arial, sans-serif; BACKGROUND-COLOR: #ffffff; TEXT-DECORATION: none
}
P {
	FONT-SIZE: 9pt; COLOR: #000000; LINE-HEIGHT: normal; FONT-FAMILY: Verdana, helvetica, Arial, sans-serif; LETTER-SPACING: normal; TEXT-ALIGN: left
}
H1 {
	FONT-WEIGHT: bold; FONT-SIZE: 22pt; COLOR: #000000; FONT-STYLE: normal; FONT-FAMILY: verdana, helvetica, arial, sans-serif; TEXT-DECORATION: none
}
H2 {
	FONT-WEIGHT: bold; FONT-SIZE: 20pt; COLOR: #000000; FONT-STYLE: normal; FONT-FAMILY: verdana, helvetica, arial, sans-serif; TEXT-DECORATION: none
}
H5 {
	FONT-WEIGHT: bold; FONT-SIZE: 12pt; COLOR: #000000; FONT-STYLE: normal; FONT-FAMILY: verdana, helvetica, arial, sans-serif; TEXT-DECORATION: none
}
TH {
	FONT-WEIGHT: bold; FONT-SIZE: 9pt; COLOR: black; FONT-FAMILY: verdana, helvetica, arial, sans-serif
}
TD {
	FONT-SIZE: 9pt; COLOR: black; FONT-FAMILY: verdana, helvetica, arial, sans-serif
}
H6 {
	FONT-WEIGHT: bold; FONT-SIZE: 10pt; COLOR: #000000; FONT-FAMILY: verdana, helvetica, arial, sans-serif; TEXT-DECORATION: none
}
H4.Banner {
	FONT-WEIGHT: bold; FONT-SIZE: 16pt; CLIP: rect(1px 600px 50px 1px); COLOR: black; FONT-STYLE: normal; FONT-FAMILY: verdana, helvetica, Arial, sans-serif; POSITION: static; TOP: 60px; TEXT-DECORATION: none
}
#Menu {
	FONT-SIZE: 9pt; COLOR: white; FONT-FAMILY: 'MS Sans Serif'; TEXT-DECORATION: none
}
#bannerhdr {
	FONT-WEIGHT: bold; FONT-SIZE: 13pt; COLOR: white; FONT-STYLE: italic; FONT-FAMILY: verdana, helvetica, arial, sans-serif
}
.morehl {
	FONT-WEIGHT: bold! important; FONT-SIZE: 10px! important; COLOR: #0000ff! important; FONT-STYLE: normal! important; FONT-FAMILY: Verdana, Helvetica, Arial,sans-serif; TEXT-DECORATION: underline! important
}
UNKNOWN {
	FONT-WEIGHT: bold; FONT-SIZE: 12pt; FONT-STYLE: normal; FONT-FAMILY: verdana, helvetica, arial, sans-serif; TEXT-DECORATION: none
}
.morehlgen {
	FONT-WEIGHT: bold! important; FONT-SIZE: 10px! important; COLOR: #000000! important; FONT-STYLE: normal! important; FONT-FAMILY: Verdana, Helvetica, Arial,sans-serif; TEXT-DECORATION: underline! important
}
A.morehl:link {
	COLOR: #0000ff! important
}
A.morehl:unknown {
	COLOR: #0000ff! important
}
A.morehl:unknown {
	COLOR: #0000ff! important
}
.moresrc {
	FONT-WEIGHT: normal! important; FONT-SIZE: 9px! important; COLOR: #000000! important; FONT-STYLE: normal! important; FONT-FAMILY: Verdana, Helvetica, Arial,sans-serif; TEXT-DECORATION: none! important
}
A.moresrc:link {
	COLOR: #000000! important
}
A.moresrc:unknown {
	COLOR: #000000! important
}
A.moresrc:unknown {
	COLOR: #000000! important
}
.moreti {
	FONT-WEIGHT: normal; FONT-SIZE: 9px; COLOR: #000000; FONT-STYLE: normal; FONT-FAMILY: Verdana, Helveticaa, Arial,sans-serif; TEXT-DECORATION: none
}
.morehlt {
	FONT-WEIGHT: bold; FONT-SIZE: 10px; COLOR: #0000ff! important; FONT-STYLE: normal; FONT-FAMILY: Verdana, Helvetica, Arial,sans-serif; TEXT-DECORATION: none
}
